Subject: Re: [bug#28973] [PATCH 1/1] gnu: Add strongswan.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 11 Jan 2018 22:48:51 +0100

Hi Adam,

Adam Van Ymeren <[email-masked]> skribis:

> I'm still not sure we've gotten all the licensing info correct.  I particular if I recall correctly there is some 4 clause BSD code in the source package that the debian package apparently avoids compiling.
>
> I've been hoping to make a detailed pass of this package so I can say with confidence that the code licenses are correct, but I've been short on time.

Any update on this?

  https://bugs.gnu.org/28973

TIA,
Ludo’.